@media screen, print 
{

	body
	{	
		font-family: Helvetica, Arial, sans-serif;
		font-size: 12px;
		color: black;
		background-color: white;
	}
	
	h2
	{
		color: #003399;
	}
	
	.header_title
	{
		display: inline;
		color: #003399;
		font-size: 140%;
		font-weight: bold;
	}

	.input_label
	{
		text-align: right;
		font-weight: bold;
		color: #2C3E50;
	}

	.input_label:after
	{
		color: #2C3E50;
		content: ": ";
	}
		
	table
	{
		font-family: Helvetica, Arial, sans-serif;
		font-size: 12px;
		border-collapse: collapse;
		border: 0px solid black;	
	}
	
	table.msg
	{
		width: 98%;
		border-collapse: collapse;
		border: 0px solid black;
	}

	table.header_title
	{
		width: 98%;
		border-collapse: collapse;
		border: 0px solid black;			
	}
	
	table.data_table
	{
		width: 98%;
		border: 0px solid green;
		border-collapse: separate; /* Important for border-radius to work on the table */
		border-radius: 20px; /* Apply rounded corners to the entire table */
		overflow: hidden; /* Helps ensure content doesn't "bleed" outside rounded corners */

	}	

	table.hc_list
	{
		border: 0px solid black;
		width: 90%;
	}

	table.rl_list
	{
		border: 0px;
	}

	table.item_list
	{
		border-collapse: collapse;
		border-style: hidden;
		border: 0px;
	}

	table.items
	{
		border-collapse: separate;
		width: 80%;
		overflow: hidden;
		border: 1px solid grey;
		vertical-align: top;
		background-color: #E8E6E6;
		padding: 5px 5px 5px 10px;
		border-radius: 15px;
		margin-bottom: 15px;
	}

	table.login
	{
		margin-left: auto;
		margin-right: auto;
		border-collapse: separate;
		width: 40%;
		overflow: hidden;
		border: 1px solid grey;
		vertical-align: top;
		background-color: #E8E6E6;
		padding: 5px 5px 5px 10px;
		border-radius: 5px;
		margin-bottom: 15px;
		
	}
	
	table.report
	{
		font-family: Helvetica, Arial, sans-serif;
		font-size: 12px;
		border-collapse: collapse;
		border: 1px solid black;	
		width: 50%;
	}

	tr.report_lines_rl
	{
		background-color: #E8E6E6;
		border-collapse: collapse;
		border: 1px solid black;	
	}

	tr.report_lines_item
	{
		border-collapse: collapse;
		border: 1px solid black;	
	}

	td.list
	{
		padding-top: 5px;
		padding-bottom: 3px;
		padding-left: 10px;
	}

	td.list_highlighted
	{
		padding-top: 5px;
		padding-bottom: 3px;
		padding-left: 10px;
/*		background: #FAE7CF; */
		font-weight: bold;
	}


	td.list_right_align
	{
		padding-top: 5px;
		padding-bottom: 5px;
		padding-left: 5px;
		text-align: right;
	}
	
	td.report
	{
		padding-top: 2px;
		padding-bottom: 3px;
		padding-left: 25px;
	}

	td.report_rl_name
	{
		padding-left: 10px;
		padding-top: 3px;
		padding-bottom: 3px;
		font-weight: bold;
	}

	td.report_house_name
	{
		padding-left: 10px;
		padding-top: 3px;
		padding-bottom: 3px;
		font-weight: bold;
		font-size: 150%;
	}

	td.report_house_value
	{
		padding-left: 3px;
		padding-top: 3px;
		padding-bottom: 3px;
		font-weight: bold;
		font-size: 150%;
		text-align: right;
	}


	td.report_rl_value
	{
		font-weight: bold;
		text-align: right;
	}

	td.report_item_value
	{
		text-align: right;
	}

	td.report_item_name
	{
		padding-left: 7px;
		padding-right: 10px;
		padding-top: 3px;
		padding-bottom: 3px;
	}
	
	td.report_qty
	{
		border: 0px solid black;
		padding-left: 10px;
		text-align: right;
	}
	
	td.report_qty:after
	{
		content: " x";

	}

	td.report_before_checkbox
	{
		border-top: 0px;	
		border-bottom: 0px;
		padding-left: 5px;
	}

	tr.list_heading_row
	{
		background-color: #F97316;
	}

	td.list_heading
	{
/*		font-weight: bold; */
		font-size: 90%;
		padding: 7px;
		color: white;
		
	}
	td.list_heading_right_align
	{
		font-size: 90%;
		padding: 7px 0px 7px 7px;
		text-align: right;
		color: white;
	}

	tr.list_row
	{
		border-bottom: 1px solid white;
	}
	
	td.home_client
	{
		border-collapse: separate;
		width: 20%;
		overflow: hidden;
		border: 1px solid #FAFAFA;
		margin: auto 0 auto auto;
		vertical-align: top;
		background-color: #EDEDED;
		padding: 5px 5px 5px 10px;
		border-radius: 15px;
	}
	td.room_location
	{
		border-collapse: separate;
		width: 20%;
		overflow: hidden;
		border: 1px solid #FAFAFA;
		margin: auto 0 auto auto;
		vertical-align: top;
		background-color: #E8E6E6;
		padding: 5px 5px 5px 10px;
		border-radius: 15px;
	}
	td.item
	{
		border-collapse: separate;
		width: 60%;
		overflow: hidden;
		border: 1px solid #FAFAFA;
		margin: auto 0 auto auto;
		vertical-align: top;
		background-color: #E3E1E1;
		padding: 5px 5px 5px 10px;
		border-radius: 15px;
	}
	td.doc_col
	{
		padding: 2px 15px 2px 5px;
	}
   
	a, a:visited 
	{
       color: #2E2E2E;
       text-decoration: none;
	}
	
	a:hover
	{
		color: #2E2E2E;
		text-decoration: none;
		font-weight: bold;
		font-size: 105%;
	}
	
	a.new_url
	{
/*		color: #FF6400; */
/*		color: #f05514;	*/
		color: #F97316;
		text-decoration: none;
		font-weight: bold;
		font-size: 85%;
	}
	
	.input_label
	{
		text-align: right;
		font-weight: bold;
		color: #2C3E50;
		width: 10%;
	}
	.input_label_long
	{
		text-align: right;
		font-weight: bold;
		color: #2C3E50;
		width: 20%;
	}

	.input_label:after, .input_label_long:after 
	{
		color: #2C3E50;
		content: ": ";
	}
	
	img.edit_icon
	{
		opacity: 0.5;
		width: 12px;
		height: auto;
	}
	
	input[type=text],[type=email],[type=password],[type=number], select, textarea
	{
		border: 1px solid lightgray;
		border-radius: 5px;
		width: 99%;
		padding: 6px;
		font-size: 100%;
		color: black;
	}	
	input[type=time],[type=date],[type=datetime-local]
	{
		border: 1px solid lightgray;
		border-radius: 5px;
		width: 50%;
		padding: 6px;
		font-size: 100%;
		color: black;
	}	
	
	input[type=submit]
	{
		font-family: Arial;
		font-size: 13px;
		display: block;
		width: 115px;
		height: 35px;
		background: #003399;
		padding: 0px;
		text-align: center;
		border-radius: 5px;
		color: white;
		font-weight: bold;
		line-height: 35px;
		text-decoration: none;		
	}
	
	
	.small
	{
		border: 1px solid black;
		border-radius: 5px;
		width: 40% !important;
		padding: 6px;
		font-size: 100%;
		color: black;
	}

	.small_number
	{
		width: 25% !important;
	}
	
	.serial_number
	{
		width: 45% !important;
	}

	button
	{
		color: white;
		border-radius: 5px;
		background-color: #003399;
		padding: 10px;
		margin: 5px;
		border: none;
		transition: background-color 0.3s ease;
	}

	button.small_button
	{
		color: white;
		border-radius: 5px;
		background-color: #003399;
		padding: 7px;
		margin: 2px;
		border: none;
		transition: background-color 0.3s ease;
		background: url(images/document-163-16.png);
	}

	button.delete_button
	{
		font-family: Arial;
		font-size: 13px;
		color: white;
		border-radius: 5px;
		background-color: #FF6400;
		padding: 10px;
		margin: 5px;
		border: none;
		transition: background-color 0.3s ease;
	}

	.back_button {
		font-family: Arial;
		font-size: 13px;
		text-decoration: none;
		background-color: #003399;
		color: white !important;
		padding: 10px;
		border-radius: 5px;
	}

	.error
	{
		display: inline;
		color:red; 
		font-weight:bold; 
/*		background-color:red;  */
		padding: 10px;
	}

	.good
	{
		display: inline;
		color:green; 
		font-weight:bold; 
/*		background-color:green; */
		padding: 10px;
	}
	.group_label
	{
		display: inline;
		color: #003399;
		font-size: 110%;
		font-weight: bold;
	}
	
	a.lockout
	{
		color: Gray;
	}

	div.page_header
	{
		color: #F97316;
		font-size: 150%;
		font-weight: bold;
	}
	
	div.footer_note
	{
		font-size: 80%;
		padding: 10px;
	}
}

@media screen 
{
	.no_print
	{
		display: block;
	}
	
}

@media print		
{
	table.report
	{
		width: 90%;
	}
}